From 3a85a8128b19684632e6066e1b393d70afda82e6 Mon Sep 17 00:00:00 2001
From: Justin Searls <searls@gmail.com>
Date: Mon, 13 Mar 2017 16:44:46 +0100
Subject: [PATCH] Ignore pre tags when generating changelogs

---
 .github_changelog_generator |  1 +
 CHANGELOG.md                | 15 +++++++++------
 2 files changed, 10 insertions(+), 6 deletions(-)
 create mode 100644 .github_changelog_generator

diff --git a/.github_changelog_generator b/.github_changelog_generator
new file mode 100644
index 00000000..f81e2157
--- /dev/null
+++ b/.github_changelog_generator
@@ -0,0 +1 @@
+exclude_tags_regex=.*pre.*
diff --git a/CHANGELOG.md b/CHANGELOG.md
index 9db3ed24..42efbbf4 100644
--- a/CHANGELOG.md
+++ b/CHANGELOG.md
@@ -1,19 +1,22 @@
 # Change Log
 
 ## [v2.0.1](https://github.com/testdouble/testdouble.js/tree/v2.0.1) (2017-03-13)
-[Full Changelog](https://github.com/testdouble/testdouble.js/compare/v1.11.2...v2.0.1)
+[Full Changelog](https://github.com/testdouble/testdouble.js/compare/v2.0.0...v2.0.1)
+
+## [v2.0.0](https://github.com/testdouble/testdouble.js/tree/v2.0.0) (2017-03-13)
+[Full Changelog](https://github.com/testdouble/testdouble.js/compare/v1.11.2...v2.0.0)
 
 **Closed issues:**
 
-- contains not working against IIFE objects [\#192](https://github.com/testdouble/testdouble.js/issues/192)
-- Allow matchers inside objects [\#160](https://github.com/testdouble/testdouble.js/issues/160)
-- Support invoking callbacks with arbitrary timing [\#106](https://github.com/testdouble/testdouble.js/issues/106)
 - How can I write a test for such situation? [\#199](https://github.com/testdouble/testdouble.js/issues/199)
-- stub also verified warning when using ignoreExtraArgs [\#181](https://github.com/testdouble/testdouble.js/issues/181)
+- contains not working against IIFE objects [\#192](https://github.com/testdouble/testdouble.js/issues/192)
 - td.verify not returning true when true [\#191](https://github.com/testdouble/testdouble.js/issues/191)
 - Typing definition for td.object doesn't support constructors with arguments [\#184](https://github.com/testdouble/testdouble.js/issues/184)
 - Replacing methods on `window.location` [\#183](https://github.com/testdouble/testdouble.js/issues/183)
+- stub also verified warning when using ignoreExtraArgs [\#181](https://github.com/testdouble/testdouble.js/issues/181)
 - \[BREAKING\] Return constructor for `td.replace\(\)` [\#166](https://github.com/testdouble/testdouble.js/issues/166)
+- Allow matchers inside objects [\#160](https://github.com/testdouble/testdouble.js/issues/160)
+- Support invoking callbacks with arbitrary timing [\#106](https://github.com/testdouble/testdouble.js/issues/106)
 
 **Merged pull requests:**
 
@@ -559,4 +562,4 @@
 ## [0.0.2](https://github.com/testdouble/testdouble.js/tree/0.0.2) (2015-09-07)
 
 
-\* *This Change Log was automatically generated by [github_changelog_generator](https://github.com/skywinder/Github-Changelog-Generator)*
+\* *This Change Log was automatically generated by [github_changelog_generator](https://github.com/skywinder/Github-Changelog-Generator)*
\ No newline at end of file
